# MRP Components Operations

This module allows to operate the components from a MO, being able to move it to another location or making an scrap and take another from a desired location and link it to the current MO.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Go to Manufacture -> Configuration -> Settings -> Component Operations. Create a new Operation, select the desired outgoing operation and the desired incoming operation. Then fill the Locations and Routes (check in the routes that are selectable for mo operations in the route page). Once saved, go to the Manufacture Order and click on the button “Operate Component”. Select the desired product (lot if needed) and the operation wanted. When Confirmed, in the MO will be linked the pickings/scraps done.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- David Jiménez <david.jimenez@forgeflow.com>
- Lois Rilo <lois.rilo@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.